<p id="notice"><%= notice %></p>
<p id="notice"><%= notice %></p>

<%= link_to 'New Message', new_message_path, class: "btn btn-primary pull-right", style: "margin:20px;" %>
<div class="container">
  <h1 class="text-center"><%= @messages.table_name.capitalize%></h1><br>
    <div class="row">
      <ul class="thumbnails list-unstyled">
        <% @messages.each do |message| %>
        <li class="col-md-3"style="cursor: pointer;">
          <div class="thumbnail" style="padding: 0">
            <!-- <div style="padding:4px">
              <img alt="300x200" style="width: 100%" src="<%#= message.new.photo.url %>">
            </div> -->
            <div class="caption">
              <%= link_to 'Destroy', message, method: :delete, data: { confirm: 'Are you sure?' }, class: "pull-right" %><%= link_to 'Edit|', edit_message_path(message), class: "pull-right" %>
              <h2><%= message.subject %></h2>
              <p><%= message.body %></p>
              <!-- <p><i class="icon icon-map-marker"></i> Place, Country</p> -->
            </div>
            <!-- <div class="modal-footer" style="text-align: left">
              <div class="progress">
                <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                    <span class="sr-only">60% Complete</span>
                </div>
              </div>
              <div class="row">
                <div class="col-md-4"><%#= link_to 'Show', message %></div>
                <div class="col-md-4"><%#= link_to 'Edit', edit_message_path(message) %></div>
                <div class="col-md-4"><%#= link_to 'Destroy', message, method: :delete, data: { confirm: 'Are you sure?' } %></div>
              </div>
            </div> -->
          </div>
        </li>
        <% end %>
      </ul>
    </div>
</div>
